Page MenuHomePhabricator

Upgrade CentralNotice browser tests to use mediawiki_selenium 1.x
Closed, ResolvedPublic

Event Timeline

dduvall created this task.May 19 2015, 8:26 AM
dduvall raised the priority of this task from to Normal.
dduvall updated the task description. (Show Details)
zeljkofilipin moved this task from Inbox to Next on the Browser-Tests-Infrastructure board.
zeljkofilipin moved this task from Next to In Progress on the Browser-Tests-Infrastructure board.
zeljkofilipin set Security to None.

Change 211963 had a related patch set uploaded (by Zfilipin):
Upgrade CentralNotice browser tests to use mediawiki_selenium 1.x

https://gerrit.wikimedia.org/r/211963

zeljkofilipin removed zeljkofilipin as the assignee of this task.May 24 2015, 2:09 PM
dduvall removed a subscriber: zeljkofilipin.
hashar added a subscriber: hashar.
hashar removed a subscriber: hashar.

As far as I can see, this is ready to be merged. See my comments in the related commit.

Change 211963 merged by jenkins-bot:
Upgrade CentralNotice browser tests to use mediawiki_selenium 1.x

https://gerrit.wikimedia.org/r/211963

hashar added a subscriber: hashar.Jun 9 2015, 5:32 PM

It reported to raita http://raita.wmflabs.org/#projects/https%3A%2F%2Fgerrit.wikimedia.org%2Fr%2Fmediawiki%2Fextensions%2FCentralNotice/builds/latest

So I guess this task can now be closed (already marked done on the dashboard).

zeljkofilipin closed this task as Resolved.Jun 10 2015, 12:22 PM

Related commit is merged, resolving the task.